Package Migration Excuses

These packages fail to migrate from the landing suite(s)to the green suite.

Migration issues can happen for many reasons, most commonly a package failed to build on an architecture,will break other packages in the target suite or depends on packages which need to migrate first.

The details page for each migration will give more information on why a package is not migrating.


adabrowse

-4.0.3-10

adacgi

-1.6-22

adacontrol

-1.20r7-1

adasockets

-1.11.1-2

adlibtracker2

-2.4.24-1

afflib

3.7.17-43.7.17-5

agda

2.5.3-52.5.4.1-3

agda-stdlib

0.14-10.17-1

ahven

2.6-1.22.7-2

akonadi

4:17.12.3-34:18.08.3-4

akonadi-calendar

4:17.12.3-14:18.08.3-1

akonadi-calendar-tools

4:17.12.3-14:18.08.3-1

akonadiconsole

4:17.12.3-14:18.08.3-1

akonadi-contacts

4:17.12.3-24:18.08.3-1

akonadi-import-wizard

4:17.12.3-14:18.08.3-1

akonadi-mime

4:17.12.3-14:18.08.3-1

akonadi-notes

4:17.12.3-14:18.08.3-1

akonadi-search

4:17.12.3-14:18.08.3-1

akregator

4:17.12.3-14:18.08.3-2

alter-sequence-alignment

1.3.4-11.3.4-2

analitza

4:17.08.3-24:17.08.3-2

anet

-0.4.1-2

ant

1.10.4-21.10.5-2

apex

-1.6.10

aplpy

2.0~rc2-22.0.3-1

apt

1.8.0~rc41.8.0

arcboot-installer

-1.36

asciidoctor

1.5.7.1-11.5.8-1

asis

-2018-2

astropy

3.0.5-13.1.2-2

astropy-healpix

0.4-30.4-5

aterm

-1.0.1dummy1

atitvout

-0.4-13

attica-kf5

5.49.0-15.54.0-1

auctex

11.91-111.91-2

aufs

4.18+20180903-14.19+20190211-1

avogadro

1.2.0-41.2.0-4

ayatana-ido

0.4.2-20.4.4-1

baloo-kf5

5.49.0-15.54.0-1

basemap

1.1.0+dfsg-31.2.0+dfsg-1

beads

1.1.18+dfsg-21.1.18+dfsg-3

biosig4c++

1.3.0-2.31.9.3-2

blasr

5.3+0-25.3.2+dfsg-1.1

breeze

4:5.13.4-14:5.14.5-1

build-essential

12.512.6

calibre

3.32.0+dfsg-13.39.1+dfsg-2

celery

4.2.1-24.2.1-3

ceres-solver

1.13.0+dfsg0-21.14.0-4

cmor

3.4.0-13.4.0-2

coyote

-2019.01.29-1

cppcheck

1.83-21.86-1

cpphs

1.20.8-21.20.8-3

curry-base

1.0.0-21.1.0-1

curry-frontend

1.0.1-21.0.3-1

cyvcf2

0.10.0+git20180727-20.10.4-1

dans-gdal-scripts

0.24-30.24-3

dbusada

-0.4.2-3

dde-calendar

1.2.5-11.2.6-1

dde-qt5integration

0.3.5-10.3.7.2-1

debian-science

1.81.9

debichem

0.0.60.0.7

debos

1.0.0+git20180328.8f2bc2a-11.0.0+git20190123.d6e16be-1

decopy

0.2.4.1-10.2.4.1-2

deepin-calculator

1.0.6-11.0.10-1

deepin-deb-installer

1.2.5-11.3.0-1

deepin-image-viewer

1.2.23-21.3.8-1

deepin-menu

3.4.0-13.4.1-1

deepin-movie-reborn

3.2.9-13.2.20-1

deepin-music

3.1.8.3+ds-13.1.14+ds-1

deepin-picker

1.6.3-11.6.4-1

deepin-qt5dxcb-plugin

1.1.11-11.1.24-1

deepin-screen-recorder

2.7.5-12.7.7-1

deepin-screenshot

4.1.0-14.1.8-1

deepin-shortcut-viewer

1.3.5-11.3.5-2

deepin-voice-recorder

1.3.7-11.3.9-1

dh-ada-library

6.136.15

dh-python

3.201809273.20190308

diamond-aligner

0.9.22+dfsg-20.9.24+dfsg-1

digitools

-1.03-1.2

dolfin

2018.1.0.post1-122018.1.0.post1-16

double-conversion

3.1.0-23.1.0-3

drkonqi

5.13.4-15.14.5-1

dtkwidget

2.0.9.3-22.0.9.17-1

dub

1.8.0-31.12.1-1

dxvk

-0.96+ds1-1

eccodes

2.9.2-42.12.0-1

ecj

3.13.3-13.16.0-1

eclipse-titan

6.3.1-16.5.0-1

elilo-installer

-1.34

emacs

-1:26.1+1-3.2

emacsen-common

2.0.83.0.4

emacspeak

47.0+dfsg-649.0+dfsg-3

encfs

1.9.5-11.9.5-1

extra-cmake-modules

5.49.0-15.54.0-1

fcitx-qt5

1.2.3-11.2.3-2

fenix-plugins

-0.0.20070803-8

fiona

1.8.4-11.8.4-1

firefox-esr

60.1.0esr-2pureos160.5.0esr-1pureos1

flask-api

0.6.4+dfsg-11.1+dfsg-1

fmcs

-1.0-1